

@media only screen and (min-width:1200px){

  .login-page-container{background-size:100% 100%;}
  .login-screen-sec .text-box:first-child{padding-right:70px;}
  .login-screen-sec .text-box:last-child{padding-left:70px;}

}
@media only screen and (min-width:991px){
	.nav_outter .menu-icon{display: none;}
	header .top-header ul.nav-primary li a{position:relative;transition: 0.3s all ease-in-out;}
	header .top-header ul.nav-primary li a:after{transition: 0.3s all ease-in-out;margin:0 auto; position: absolute;left:0;right:0;bottom:0;content: '';width:0%;text-align:center;height:2px;background-color: #000000;}
	header .top-header ul.nav-primary li a:hover:after{width: 60%;display:block;}

}

@media only screen and (max-width:1199px){
	header .top-header ul li a{padding:0 10px;font-size: 12px;}
	  .about-content h2{margin-top:30px;}
  .about-content{padding:0px 15px;}
  header nav {width: 53%;}#header-nav .nav-primary a{    font-size: 12px !important;padding: 0 10px !important;}header .right-side-menu {width: 28%; }a.hd_srchs {width: 85px;}header a.logo{width:20%;}.right-side-menu a {padding: 0px 8px !important;  font-size: 12px !important;}
}

@media only screen and (max-width:991px){
	header nav{}
    header nav .nav-primary li{display: block;width:100%;border-bottom:1px solid #ffffff;}
    header nav .nav-primary li a{color:#ffffff;font-size:14px;padding:6px 10px;}
   .nav_outter > a{position: absolute;left: 180px;top:30px;}
    header .right-side-menu{width:40%;}
   .category-sec .category-box{width:calc(100%/3 - 0px);border:1px solid #ffffff;}
   .newsletter-left, .newsletter-form{width:100%;}
   .newsletter-form .input-group{float:none;margin:0 auto;}
   .newsletter-left p{padding-left:0;}

   .login-screen-sec .text-box:last-child{border:0px;}
     .page-content, .about-image{width:100%;margin:10px 0;}
  .about-image{text-align: center;}
   .login-screen-sec .text-content .content_hd {
    line-height: normal;
    font-size: 22px;
    text-align: center;
}
header .right-side-menu {width: 50%;padding: 0px;}div#header-nav.dsk {display: none;}


}
@media only screen and (min-width:771px){div#header-nav.mbl {display: none;} .mbl_nav {display: none !important;}.account-cart-wrapper{position:relative;}.account-cart-wrapper {
    position: relative;
    top: 0px;
    right: 0px;
    text-align: right;
    display: inline-block;
    width: 100%;
}.right-side-menu a {
    font-size: 14px;
    padding: 0 10px;
    display: inline-block;
    float: none;
    line-height: normal;
    /* text-align: right; */
    height: auto;
	    line-height: 30px;
}
.skip-account {vertical-align: unset;}
#header-account.skip-active {
    top: 62px;
    right: 14%;
    width: 115px;
}
#header-account ul {
    padding: 0px;
    float: left;
}
}  
@media only screen and (max-width:771px){
a.acnt_sinup{display:none;}.mbl_navs.active {display: block;}}


@media only screen and (max-width:767px){
	div#header-nav.dsk {
    display: none;
}

   header .right-side-menu{width:60%;}
   .footer-container .footer-content .content-left, .footer-container .footer-content .content-right{width:100%;}
   .footer-container .footer-content .content-left .contact-info{float: none;margin:0 auto;}
   .footer-container .footer-content .content-right ul{float: none;width:270px;margin:0 auto;}
   .OwlContentInner .owl-text h1{font-size:28px;line-height: 40px;}
    #owl-demo-3.owl-carousel .owl-nav.disabled, #owl-demo.owl-carousel .owl-nav.disabled{display:none;}
   .OwlContentInner .owl-text{left:0px !important;top:10px; width:100% !important;padding:0 10px;}
   .OwlContentInner #owl-demo-3.owl-theme .owl-nav.disabled+.owl-dots{display: block;}
   .OwlContentInner .owl-theme .owl-nav.disabled+.owl-dots{bottom:15px;}
   .OwlContentInner .owl-text a{font-size: 18px;padding:10px 0;margin:15px auto;width:150px;}
   .OwlContentInner .owl-text p{padding:20px 0;}
      .acheivement-inner{padding:5px;padding-bottom:50px;margin-top:30px;}
   .our_acheivement ul.list-items, .our_acheivement .list-content{width:100%;}
   .our_acheivement ul.list-items{background-image: url(../images/acheivements2-bg.png);background-position: 100% 16%;}
   .our_acheivement ul.list-items li{width:20%;}
   .our_acheivement ul.list-items li:before{top:0;left:0;right:0;margin:0 auto;}
   .our_acheivement ul.list-items li:after{left:0;right:0;margin:0 auto;top:5px;}

   .support-form .input-box .input-group{width:100%;}
   .support-form .input-box .input-group input{line-height:45px;}
   .support-form .select-box select{line-height:45px;height:45px;}

   .support-main{display: block;}
   .address-sec{display:block;width:100%; min-height: 500px;}
   .support-form{display: block;width:100%;}

}

@media only screen and (max-width:567px){

   header a.logo{width:100%;}
   header .top-header{padding:20px 10px;}
   header nav{top:126px;}
   header .top-header ul{padding-top:0px;margin-top:-2px;}
   header .right-side-menu{width:100%;}
   .search-bar-sec.search-visible{right:5px;}
  .nav_outter a.menu-icon{left:10px;top:80px;font-size:18px; }
  .nav_outter .menu-icon .menu-button span{width:25px;height:4px; }
   header .top-header .right-side-menu ul li a{padding:0 5px;}
  .nav_outter .menu-icon.change .menu-button span.bar1{transform: rotate(-45deg) translate(-4px, 4px)}
  .nav_outter .menu-icon.change .menu-button span.bar3{transform: rotate(45deg) translate(-4px, -4px)}
  .newsletter-form .input-group{min-width:auto;text-align: center;}
  .newsletter-left p, .newsletter-left span{width:100%;text-align: center;margin-bottom:10px;}
  .owl-carousel.owl-drag .owl-item, .owl-carousel .item, .owl-carousel .owl-item img{min-height:175px;}
  #owl-demo-4.owl-carousel.owl-drag .owl-item, #owl-demo-4.owl-carousel .item, #owl-demo-4.owl-carousel .owl-item img{width:auto;min-height:100%;}
  .OwlContentInner .owl-text h1{font-size:22px;line-height: 30px;}
  .OwlContentInner .owl-text p{font-size:14px;line-height:18px;}
  .OwlContentInner .owl-text a{font-size: 14px;padding:6px 0;margin:8px auto;width:110px;}
  .OwlContentInner #owl-demo-3 .owl-text{padding-left:5px;}
  .owl-theme .owl-dots .owl-dot span {width:10px;height:10px;}
  .login-screen-sec .text-content .input-box .input-group{margin:0 auto;}
  .login-screen-sec .text-content .input-box .input-group input{width:300px;}
  .login-screen-sec .text-content .input-box button{width:300px;}

}

   



